.tabs-free li a{
    border-radius: 5px;
}

.btn-free-o {
    box-shadow: 0 2px 5px 0 #fecdb8, 0 2px 10px 0 #fecdb8;
    color: #3a3a3a !important;
    border-radius: 5px;
}

.btn-free, .tabs-free .active, .tabs-how .active{
    border-radius: 5px;
    background: rgba(255,108,1,1);
    background: -moz-linear-gradient(left, rgba(255,108,1,1) 0%, rgba(255,196,4,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,108,1,1)), color-stop(100%, rgba(255,196,4,1)));
    background: -webkit-linear-gradient(left, rgba(255,108,1,1) 0%, rgba(255,196,4,1) 100%);
    background: -o-linear-gradient(left, rgba(255,108,1,1) 0%, rgba(255,196,4,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,108,1,1) 0%, rgba(255,196,4,1) 100%);
    background: linear-gradient(to right, rgba(255,108,1,1) 0%, rgba(255,196,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c01', endColorstr='#ffc404', GradientType=1 );
    border: none;
}


.tabs-free .active, .tabs-how .active{
    color: #fff !important;
}

.tabs-free .nav-item .nav-link {
    background-color: white;
    color: #282828;
    font-weight: 600;
}

.tab-content {
    background: #6f6f6f;
}

.tab-content  .tabs-container {
    padding: 20px;
}

.tab-content .tabs-container label {
    text-align: left;
    float: left;
}

.navbar-free{
    box-shadow: none !important;
    z-index: 0;
    background-color: #ff7302b5 !important;
}

html,body,header,.view {
    height: 100%;
}

.btn-container{
    padding: 0.64rem 2.14rem !important;
    color: #fff !important;
    font-size: .8em !important;
}

.btn-whatsapp{
    background-color: #25d366 !important;
    padding: .42em .6em !important;
}

.btn-whatsapp .fa-whatsapp{
    font-size: 2em;
    color: #fff;
}

.slider{
    background: url("../../resources/image/slider.jpg")no-repeat center center;
    background-size: cover;
}

.about{
    background: url("../../resources/image/about.png")no-repeat center center;
    background-size: cover;
}

.circle_uno{
    margin-top: 90px;
}

.circle_dos{
    margin-top: 90px;
}

.circle_tres{
    margin-top: -30px;
    margin-left: -40px !important;
}

.circle_cuatro{
    margin-top: 70px;
}

.background{
    background: url("../../resources/image/background.png")no-repeat center center;
    background-size: cover;
}

.comment {
    position: relative;
    background: #fff !important;
    max-width: 440px;
    margin: 0px auto;
    border-radius: 5px;
    box-shadow: 3px 3px 20px 0px #ff3d00;
    padding: 20px 20px 25px 105px;
}

.comment .profile {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 86px;
    margin-top: -46px;
    margin-left: 10px;
}

.comment i.fas.fa-quote-left {
    font-size: 2em;
    color: #ff3d00;
}

.comment p{
    font-size: 14px;
    line-height: 19px;
}

.comment span.name{
    display: block;
    font-weight: 600;
    color: #ff3d00;
}

.carousel-3d {
    height: 240px !important;
    margin: 120px auto 35px !important;
}

.carousel-3d-controls a {
    height: 68px !important;
}

.carousel-3d-controls a i , .btn-floating , .btn-floating i{
    background: transparent !important;
    color: #ff3d00;
    font-size: 2em;
}

.list-unstyled li {
    margin-bottom: 5px;
}

.mt-90-desktop{
    margin-top: 90px;
}

.v-2 .carousel-inner {
    position: relative;
    width: 100%;
    max-width: 930px;
    margin: 0 auto;
    overflow: visible;
}

.steps{background: url(../../resources/image/trazado_row.png);background-repeat: no-repeat;background-position: center;}

.contact-left{position:relative;max-width: 360px;margin: 0 -34px 0px auto;}
.contact-right{position:relative;max-width: 360px;margin: 4px auto 0px -15px;padding: 20px;background:#fff;}
p.footer-special{
    text-align: justify;max-width: 295px;
}
.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
    -webkit-box-shadow: 0 1px 0 0 #ff3d00 !important;
    box-shadow: 0 1px 0 0 #ff3d00 !important;
    border-bottom: 1px solid #ff3d00 !important;
}
.md-form .prefix.active,.md-form textarea~label.active,.md-form.md-outline input[type=date]:focus:not([readonly])+label,.md-form.md-outline input[type=datetime-local]:focus:not([readonly])+label,.md-form.md-outline input[type=email]:focus:not([readonly])+label,.md-form.md-outline input[type=number]:focus:not([readonly])+label,.md-form.md-outline input[type=password]:focus:not([readonly])+label,.md-form.md-outline input[type=search-md]:focus:not([readonly])+label,.md-form.md-outline input[type=search]:focus:not([readonly])+label,.md-form.md-outline input[type=tel]:focus:not([readonly])+label,.md-form.md-outline input[type=text]:focus:not([readonly])+label,.md-form.md-outline input[type=time]:focus:not([readonly])+label,.md-form.md-outline input[type=url]:focus:not([readonly])+label,.md-form.md-outline textarea.md-textarea:focus:not([readonly])+label,
.md-form input[type=date]:focus:not([readonly])+label,.md-form input[type=datetime-local]:focus:not([readonly])+label,.md-form input[type=email]:focus:not([readonly])+label,.md-form input[type=number]:focus:not([readonly])+label,.md-form input[type=password]:focus:not([readonly])+label,.md-form input[type=search-md]:focus:not([readonly])+label,.md-form input[type=search]:focus:not([readonly])+label,.md-form input[type=tel]:focus:not([readonly])+label,.md-form input[type=text]:focus:not([readonly])+label,.md-form input[type=time]:focus:not([readonly])+label,.md-form input[type=url]:focus:not([readonly])+label,.md-form textarea.md-textarea:focus:not([readonly])+label {
    color: #ff3d00 !important;
}
.color-free{
    color: #ff3d00 !important;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #ff3d00 !important;
    background-color: #ff3d00 !important;
}
.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    border-color: #ff3d00 !important;
    background-color: #ff3d00 !important;
}
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #ff3d0059 !important;
    border-color: #ff3d0059 !important;
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #ff3d0094 !important;
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(255, 61, 0, 0.36) !important;
}
.title-about{font-weight: bold;}
.cash {
    position: absolute;
    z-index: 999;
}

.cash img{
    max-width: 100%;
}

.cash_1 {
    right: 0px;
    bottom: -77%;
    max-width: 250px;
}

.cash_2 {
    top: -20px;
    left: 0px;
    max-width: 150px;
}
@media (max-width: 767px) {
    .cash_1 {
        bottom: -70%;
        max-width: 120px;
    }
    .title-about{margin-top: 265px;}
    p.footer-special{
        text-align: center;max-width: 100%;
    }
    .mt-90-desktop{
        margin-top: 0px;
    }
    .contact-left {
        display: none;
    }
    .contact-right{
        margin: 0px auto;
    }
    .steps{background: none !important;}
    .circle_uno,.circle_dos, .circle_cuatro {
        margin-top: 0px;
    }
    .circle_tres {
        margin-top: 0px;
        margin-left: 0px !important;
    }
    .v-2 .comment {
        margin-bottom: 10px;
    }
    .v-2 .comment .profile {
        top: 10px;
        margin-top: 0px;
    }
}